# Description

Cette transition permet l'ajout d'évenement vers le module 'CLICKER'

# valeur(s) attendue(e)

| Nom | Description |Obligatoire|
|---|---|---|
| funcLabel | Libellé de l'autorité compétente | Oui |
